/*
 * Source : http://fr.wikipedia.org/wiki/Liste_de_couleurs
 */
.vanille {
  color:#E1CE9A; /* rgb(225, 206, 154) */
}

.peche {
  color:#FDBFB7; /* rgb(253, 191, 183) */
}

.mandarine {
  color:#F3A347; /* rgb(254, 163,  71) */
}

.fraise {
  color:#BF3030; /* rgb(191,  48,  48) */
}

.framboise {
  color:#C72C48; /* rgb(199,  44,  72) */
}

#cadre_principal,
.fond_ecru {
  background-color:#FEFEE0; /* rgb(254, 254, 224) */
  color:#000;
}

#cadre_principal,
.bordure_framboise {
  border-color:#C72C48;     /* rgb(199,  44,  72) */
}

body,
.fond_mandarine {
  background-color:#F3A347; /* rgb(254, 163,  71) */
  color:#000;
}

#adresse_contact {
  color:gray;
}
#adresse_contact em,
#adresse_contact strong {
  color:black;
}

a:link {
  color:blue;
}
a:visited {
  color:purple;
}
a:hover,
a:focus {
  color:white;
  background-color:black;
}
a:active {
  color:red;
  background-color:white;
}
